Home | Download | Screen shots | Discussion | Documentation
--- | --- | --- | --- | ---

- Main Page
- Namespaces
- Classes
- Files
- Examples

- Class List
- Class Hierarchy
- Class Members

Public Member Functions
openvrml::no_alternative_url Class Reference

Exception thrown when no URI in an alternative URI list can be resolved. More...

`#include <openvrml/bad_url.h>`

Inheritance diagram for openvrml::no_alternative_url:
[legend]

List of all members.

## Public Member Functions

| no_alternative_url ()
| Construct.
virtual | ~no_alternative_url () throw ()
| Destroy.

## Detailed Description

Exception thrown when no URI in an alternative URI list can be resolved.

## Constructor & Destructor Documentation

openvrml::no_alternative_url::no_alternative_url | ( |  | ) |

Construct.

openvrml::no_alternative_url::~no_alternative_url | ( |  | ) | throw ()`[virtual]`

Destroy.